import example from './modules/example';
import.meta.glob('../../modules/**/**/*.js', { eager: true });

(function ($) {
    'use strict';

    window.App = {
        /**
         * Initialise the object
         */
        init: function () {
            this.html = $('html');
            this.body = $('body');
            this.window = $(window);
        },
        example: example()
    };
})(jQuery);

App.init();
